kdegraphics

Jorge Almeida jalmeida at math.ist.utl.pt
Mon Apr 9 14:55:49 PDT 2007


On Mon, 9 Apr 2007, Alessandro Alocci wrote:

>
> 1.5.0 is the latest development version.
> I have just downloaded, see this:
>
> alex at clivis /mnt/rh/bld/openexr-1.5.0# diff IlmImf/ImfStandardAttributes.h \
>> ../openexr-1.4.0/IlmImf/ImfStandardAttributes.h
> 64d63
> < #include <ImfRationalAttribute.h>
> 147c146
> < IMF_STD_ATTRIBUTE_DEF (utcOffset, UtcOffset, float)
> ---
>> IMF_STD_ATTRIBUTE_DEF (utcOffset, utcOffset, float)
>
> Notice how the second utcOffset is different (U vs. u)
> Maybe is a typo, don't know, you can try to correct manually
> but perhaps you can also consider to downgrade to the latest
> stable version (1.4.0a)
>
I corrected it but compilation keeps failing. I decided to compile
without OpenEXR support, and it compiled just fine. If or when I really
need OpenEXR, I'll try 1.4.0a.

Thanks a lot.

Jorge Almeida



More information about the blfs-support mailing list